uuid: 2d136fb5-0314-4e21-94ae-5e89a1979c11
langcode: de
status: true
dependencies:
  enforced:
    module:
      - profile
  module:
    - profile
_core:
  default_config_hash: i6SUyw-h9LthgtmTiKGbqFIh-JXnBtXLG2NCV7CkI3M
id: profile_unpublish_action
label: 'Unpublish selected profile'
type: profile
plugin: 'entity:unpublish_action:profile'
configuration: {  }
